﻿.section1 {
  width: 100%;
}

.section1 .part1 {
  position: relative;
  width: 100%;
  height: 6.8rem;
  padding-top: 3.48rem;
}

.section1 .part1 .videoBox {
  position: absolute;
  width: 5.6rem;
  height: 2.9rem;
  left: 50%;
  bottom: 0.56rem;
  transform: translateX(-50%);
}

.section1 .part1 .videoBox .videoPoster {
  position: absolute;
  top: 0;
  left: 0;
  width: 5.6rem;
  height: 2.9rem;
  z-index: 11;
}

.section1 .part1 .videoBox .videoPoster img {
  position: absolute;
  width: 1rem;
  height: 1rem;
  margin-left: -0.5rem;
  margin-top: -0.5rem;
  top: 50%;
  left: 50%;
}

.section1 .part1 .videoBox video {
  width: 100%;
  height: 100%;
}

.section1 .part2 {
  width: 100%;
  height: 11.94rem;
}

.section1 .part3 {
  width: 100%;
  height: 18.94rem;
}

.section1 .part4 {
  position: relative;
  width: 100%;
  height: 18.72rem;
}

.section1 .part4 .btnBox {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  bottom: 0;
}

.section1 .part4 .btnBox .btn2d {
  margin-right: 0.2rem;
}

.section1 .part4 .btnBox .btn {
  width: 2.72rem;
  height: 0.76rem;
  cursor: pointer;
}

.section1 .part5 {
  width: 100%;
  height: 12.88rem;
}

.section1 .part6 {
  width: 100%;
  height: 12.48rem;
}

.section1 .part7 {
  position: relative;
  width: 100%;
  height: 47.8rem;
}

.matchInfo {
  width: 80%;
  margin: auto;
}

.matchInfo img {
  width: 100%;
  height: 100%;
}
